\def\prevpath{turtle/kanagawa}
\def\postpath{/True/5/9.9000e-01/9.9900e-01/1.0000e-07/False/1.0000e+03/1.0000e-02/1000/turtle_kanagawa.png}


\def\deepcontent{/1_B5_L2}
\def\neutralcontent{/1_B3_L2}
\def\shallowcontent{/1_B1_L2}
\def\deepstyle{/3_B455_L334}
\def\neutralstyle{/3_B334_L131}
\def\shallowstyle{/3_B122_L112}

\begin{table}
    \begin{tabular}{c|@{}c@{}|@{}c@{}|@{}c@{}|}
        & Deep content layer & Neutral content layer & Shallow content layer\\
        \hline
        \begin{tabular}{c} Deep \\ style \\ layers \end{tabular}& 
        \tabulargraphics{\prevpath\deepcontent\deepstyle\postpath} &
        \tabulargraphics{\prevpath\neutralcontent\deepstyle\postpath} &
        \tabulargraphics{\prevpath\shallowcontent\deepstyle\postpath} \\
        \hline
        \begin{tabular}{c} Neutral \\ style \\ layers \end{tabular}& 
        \tabulargraphics{\prevpath\deepcontent\neutralstyle\postpath} &
        \tabulargraphics{\prevpath\neutralcontent\neutralstyle\postpath} &
        \tabulargraphics{\prevpath\shallowcontent\neutralstyle\postpath} \\
        \hline
        \begin{tabular}{c} Shallow \\ style \\ layers \end{tabular}& 
        \tabulargraphics{\prevpath\deepcontent\shallowstyle\postpath} &
        \tabulargraphics{\prevpath\neutralcontent\shallowstyle\postpath} &
        \tabulargraphics{\prevpath\shallowcontent\shallowstyle\postpath} \\
    \end{tabular}\
    \caption{Layer deepness comparison using "turtle" content and "kanagawa" style}
    \label{table:deepness-comparison}
\end{table}